#main {
  position: relative;
  height: 700px;
  background-color: #000;
  overflow: hidden;
}
#main .main-inner {
  position: absolute;
  width: 100%;
  height: 700px;
}
#main .main-inner .main-slider {
  position: absolute;
  top: 0;
  left: 0;
}
#main .main-inner .main-slider .slide {
  position: absolute;
  line-height: 0;
  top: 0;
  left: 0;
}
#main .logo {
  position: absolute;
  z-index: 10;
  left: 50%;
  top: 50%;
  margin-left: -132px;
  margin-top: -180px;
  -webkit-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  -moz-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
  opacity: 0;
  filter: alpha(opacity=0);
}
@media screen and (max-width: 767px) {
  #main .logo {
    width: 132px;
    height: 180px;
    margin-left: -66px;
    margin-top: -90px;
  }
  #main .logo img {
    width: 100%;
  }
}
#main .logo.show {
  opacity: 1;
  filter: alpha(opacity=100);
}
#main .main-sidebar {
  position: absolute;
  top: 0;
  left: 0;
  width: 272px;
  height: 700px;
  background-color: rgba(0, 0, 0, 0.6);
}
#main ul.main-sidenav {
  width: 100%;
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 70px;
  font-size: 0;
}
@media screen and (max-width: 767px) {
  #main ul.main-sidenav {
    bottom: 30px;
  }
}
#main ul.main-sidenav li {
  display: inline-block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  width: 12px;
  height: 12px;
  border: solid 1px #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 4px;
}
@media screen and (max-width: 767px) {
  #main ul.main-sidenav li {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 8px;
    height: 8px;
  }
}
#main ul.main-sidenav li.current {
  background-color: #fff;
}
#main ul.main-sidenav li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  #main {
    width: 100%;
    height: 350px;
  }
  #main .main-inner {
    width: 200%;
    height: 350px;
    overflow: hidden;
  }
  #main .main-inner .main-slider .slide img {
    height: 350px;
  }
  #main .main-inner .main-slider .slide video {
    height: 350px;
    position: absolute;
    left: -350px;
  }
  #main .main-sidebar {
    height: 350px;
  }
}

#hotNews {
  position: relative;
  background: #ffeb7c;
  z-index: 1;
  color: #333;
}
#hotNews .hotNews-inner {
  margin: 0 auto 0 auto;
  padding: 17px 0 17px 0;
  width: 1100px;
}
#hotNews h2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 102px;
  height: 40px;
  border: 1px solid #998f57;
  text-align: center;
  padding: 12px 0 0 0;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.2;
}
#hotNews .news {
  padding: 0 0 0 20px;
  display: inline-block;
  vertical-align: middle;
  width: 960px;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  #hotNews .hotNews-inner {
    width: auto;
  }
  #hotNews h2 {
    display: block;
    margin: 0 auto 15px;
  }
  #hotNews .news {
    width: auto;
    padding: 0 4%;
    line-height: 1.7;
  }
}

#beerlineup {
  position: relative;
  padding: 100px 0 0 0;
}
@media screen and (max-width: 767px) {
  #beerlineup {
    padding-top: 30px;
  }
}
#beerlineup h2 {
  position: absolute;
  top: -130px;
  left: 50%;
  margin: 0 0 0 -142px;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #beerlineup h2 {
    position: relative;
    margin: -130px 0 0;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
  }
  #beerlineup h2 img {
    width: 60%;
  }
}
#beerlineup p.date {
  line-height: 1;
  margin: 15px 0 0;
  font-size: 12px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #beerlineup p.date {
    margin-top: 10px;
  }
}
#beerlineup p.date .result {
  font-weight: 600;
}
#beerlineup .overflow-block {
  overflow: hidden;
}
#beerlineup .beerlineup-inner {
  position: relative;
  margin: 50px auto 60px auto;
  width: 1100px;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner {
    width: 100%;
    margin-top: 20px;
  }
}
#beerlineup .beerlineup-inner .disp-block {
  position: relative;
  margin: 0 auto 15px auto;
  width: 9999px;
  zoom: 1;
}
#beerlineup .beerlineup-inner .disp-block:after {
  content: "";
  display: block;
  clear: both;
}
#beerlineup .beerlineup-inner .disp-block.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .disp-block.pc {
    display: none;
  }
}
#beerlineup .beerlineup-inner .disp-block.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .disp-block.sp {
    display: block;
    width: 100%;
    margin: 0 0 18px;
  }
}
#beerlineup .beerlineup-inner ul.column {
  float: left;
  width: 1125px;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  zoom: 1;
  -webkit-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  -moz-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
#beerlineup .beerlineup-inner ul.column:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column {
    position: absolute;
    width: 100%;
    margin: 0;
    float: none;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
#beerlineup .beerlineup-inner ul.column.curr {
  opacity: 1;
  filter: alpha(opacity=100);
}
#beerlineup .beerlineup-inner ul.column li {
  width: 350px;
  height: 232px;
  margin-right: 25px;
  margin-bottom: 25px;
  float: left;
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  -webkit-box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.1);
  color: #333;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li {
    height: auto;
    padding-bottom: 45px;
    padding-top: 1px;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    float: none;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-text {
  margin: 2px 15px 0 15px;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl {
  position: relative;
  margin: 14px 0 0 0;
  padding: 0 0 5px 0;
  border-bottom: solid 1px #d6d6d6;
  font-size: 0;
  line-height: 1;
}
#beerlineup .beerlineup-inner ul.column li .info-text dt {
  margin: 0 0 0 0;
  display: inline-block;
  color: #737373;
  width: 60px;
  vertical-align: baseline;
  font-size: 12px;
  vertical-align: bottom;
}
#beerlineup .beerlineup-inner ul.column li .info-text dd {
  margin: 0 0 0 0;
  display: inline-block;
  width: 256px;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  vertical-align: bottom;
}
@media all and (-ms-high-contrast: none) {
  #beerlineup .beerlineup-inner ul.column li .info-text dd {
    line-height: 1;
    height: 16px;
  }
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li .info-text dd {
    width: 70%;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li .info-text dl.style {
    display: none;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd1 {
  width: 204px;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd2 {
  position: absolute;
  top: -8px;
  right: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #d6d6d6;
  width: 55px;
  height: 24px;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd2.color1 {
  background-color: #ffeb7c;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd2.color2 {
  background-color: #ffc800;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd2.color3 {
  background-color: #dc7800;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd2.color4 {
  background-color: #7f3300;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.style .dd2.color5 {
  background-color: #000000;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li .info-text dl.brewery {
    border-bottom: none;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.brewery .dd1 {
  width: 204px;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.brewery .dd2 {
  position: absolute;
  top: -6px;
  right: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #d6d6d6;
  width: 55px;
  height: 55px;
  line-height: 0;
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.brewery .dd2 img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li .info-text dl.brewery .dd2 {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li .info-text dl.localty {
    display: none;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-text dl.localty .dd1 {
  width: 204px;
}
#beerlineup .beerlineup-inner ul.column li .info-num {
  margin: 0 15px;
  zoom: 1;
}
#beerlineup .beerlineup-inner ul.column li .info-num:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner ul.column li .info-num {
    display: none;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-num dl {
  padding: 0;
  margin: 10px 0 0;
  float: left;
  zoom: 1;
}
#beerlineup .beerlineup-inner ul.column li .info-num dl:after {
  content: "";
  display: block;
  clear: both;
}
#beerlineup .beerlineup-inner ul.column li .info-num dl dt, #beerlineup .beerlineup-inner ul.column li .info-num dl dd {
  margin: 0;
  padding: 0;
  float: left;
}
#beerlineup .beerlineup-inner ul.column li .info-num dl dt {
  background-color: #dcdcdc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #d6d6d6;
  font-size: 12px;
  padding: 0 5px;
  color: #636363;
}
@media all and (-ms-high-contrast: none) {
  #beerlineup .beerlineup-inner ul.column li .info-num dl dt {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 0.7;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-num dl dd {
  font-size: 16px;
  padding: 0 11px;
}
@media all and (-ms-high-contrast: none) {
  #beerlineup .beerlineup-inner ul.column li .info-num dl dd {
    padding-top: 5px;
    line-height: 0.7;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-icon {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 12px 0;
  background-color: #f3f3f3;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border-top: solid 1px #e0e0e0;
}
#beerlineup .beerlineup-inner ul.column li .info-icon span {
  display: inline-block;
  margin-right: 10px;
  font-size: 12px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 5px;
}
@media all and (-ms-high-contrast: none) {
  #beerlineup .beerlineup-inner ul.column li .info-icon span {
    padding-top: 2px;
    padding-bottom: 2px;
  }
}
#beerlineup .beerlineup-inner ul.column li .info-icon span.new {
  background-color: #ff7c7c;
}
#beerlineup .beerlineup-inner ul.column li .info-icon span.hh {
  background-color: #46ad7b;
}
#beerlineup .beerlineup-inner ul.column li .info-icon span.ra {
  background-color: #ad7446;
}
#beerlineup .beerlineup-inner ul.column li .info-icon span.hb {
  background-color: #99d3d2;
  color: #000;
}
#beerlineup .beerlineup-inner ul.column li .info-icon span.block {
  visibility: hidden;
}
#beerlineup .beerlineup-inner ul.column li .info-icon span:first-child {
  margin-left: 15px;
}
#beerlineup .beerlineup-inner .slide-btn {
  position: absolute;
  top: 50%;
  margin: -70px 0 0 0;
  width: 48px;
  height: 83px;
  cursor: pointer;
  display: none;
  -webkit-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  -moz-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .slide-btn {
    top: inherit;
    bottom: 0;
    margin: 0;
    width: 90px;
    height: 40px;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
#beerlineup .beerlineup-inner .slide-btn:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
#beerlineup .beerlineup-inner .slide-btn.left {
  left: -84px;
  background: url(../images/btn_beerlineup_left.png) 0 0 no-repeat;
}
@media screen and (max-width: 1250px) {
  #beerlineup .beerlineup-inner .slide-btn.left {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .slide-btn.left {
    left: 3%;
    background: url(../images/btn_beerlineup_left_sp.png) 0 0 no-repeat;
    -moz-background-size: 90px 40px;
    -o-background-size: 90px 40px;
    background-size: 90px 40px;
  }
}
#beerlineup .beerlineup-inner .slide-btn.right {
  right: -84px;
  background: url(../images/btn_beerlineup_right.png) 0 0 no-repeat;
}
@media screen and (max-width: 1250px) {
  #beerlineup .beerlineup-inner .slide-btn.right {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .slide-btn.right {
    right: 3%;
    background: url(../images/btn_beerlineup_right_sp.png) 0 0 no-repeat;
    -moz-background-size: 90px 40px;
    -o-background-size: 90px 40px;
    background-size: 90px 40px;
  }
}
#beerlineup .beerlineup-inner .slide-btn.disp {
  display: block;
}
#beerlineup .beerlineup-inner .side-nav.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .side-nav.pc {
    display: none;
  }
}
#beerlineup .beerlineup-inner .side-nav.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .side-nav.sp {
    display: block;
    padding-bottom: 12px;
  }
}
#beerlineup .beerlineup-inner .side-nav ul {
  font-size: 0;
  text-align: center;
  height: 12px;
}
#beerlineup .beerlineup-inner .side-nav li {
  margin: 0 4px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #fff;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
@media screen and (max-width: 767px) {
  #beerlineup .beerlineup-inner .side-nav li {
    margin: 0 2px;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
}
#beerlineup .beerlineup-inner .side-nav li.curr {
  background: #fff;
}
#beerlineup .beerlineup-inner .kind-length {
  line-height: 1;
  color: #ffeb7c;
}
#beerlineup .beerlineup-inner .kind-length .now {
  position: absolute;
  bottom: -18px;
  left: 651px;
  font-size: 48px;
  font-weight: 700;
}
#beerlineup .beerlineup-inner .kind-length .total {
  position: absolute;
  bottom: -30px;
  left: 717px;
  font-size: 26px;
  font-weight: 700;
}
#beerlineup .beerlineup-inner .kind-length .total .tap {
  margin: 0 0 0 5px;
  font-size: 12px;
  font-weight: 600;
}

#foodandbeer {
  background: #fff;
}
#foodandbeer .foodandbeer-inner {
  position: relative;
  margin: 0 auto 0 auto;
  padding: 115px 0 85px 0;
  width: 1100px;
}
@media screen and (max-width: 767px) {
  #foodandbeer .foodandbeer-inner {
    width: 100%;
    padding-top: 0;
    padding-bottom: 35px;
  }
}
#foodandbeer .img-block {
  position: absolute;
  bottom: 0;
  left: -90px;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #foodandbeer .img-block {
    position: relative;
    left: inherit;
    text-align: center;
    z-index: 1;
  }
  #foodandbeer .img-block img {
    width: 90%;
    position: relative;
    top: -30px;
  }
}
#foodandbeer .txt-block {
  margin: 0 0 0 570px;
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  #foodandbeer .txt-block {
    position: relative;
    z-index: 0;
    margin: 0 auto;
    width: 94%;
  }
}
#foodandbeer h2 {
  margin: -215px 0 25px 0;
  font-size: 0;
}
@media screen and (max-width: 767px) {
  #foodandbeer h2 {
    text-align: center;
    margin: -140px 0 20px;
  }
  #foodandbeer h2 img {
    width: 50%;
  }
}
#foodandbeer .desc {
  margin: 0 0 18px 0;
  font-size: 15px;
}
#foodandbeer .desc-en {
  margin: 0 0 35px 0;
  font-size: 15px;
}
#foodandbeer .link-btn a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 0 0 20px;
  width: 220px;
  height: 40px;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  line-height: 1;
  -webkit-transition: all .25s linear;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  transition: all .25s linear;
  background-color: #99d3d2;
  position: relative;
}
@media screen and (max-width: 767px) {
  #foodandbeer .link-btn a {
    margin: 0 auto;
  }
}
#foodandbeer .link-btn a:after {
  position: absolute;
  width: 15px;
  height: 5px;
  content: "";
  display: block;
  background: url(../images/btn_arrow.png) no-repeat 0 0;
  top: 17px;
  right: 10px;
  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  -moz-transition: all .1s linear;
  transition: all .1s linear;
}
@media all and (-ms-high-contrast: none) {
  #foodandbeer .link-btn a {
    line-height: 1.6;
  }
}
#foodandbeer .link-btn a:hover {
  background-color: #ffeb7c;
}
#foodandbeer .link-btn a:hover:after {
  right: 8px;
}

#info {
  padding: 0 0 762px 0;
  color: #221815;
  background: url(../images/bg_info.jpg) center bottom no-repeat;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #info {
    background: none;
    padding-bottom: 0;
  }
}
#info .info-inner {
  position: relative;
  margin: 0 0 0 0;
  text-align: center;
  vertical-align: top;
}
#info .txt-block {
  position: relative;
  margin: 0 50% 0 0;
  padding: 175px 0 80px 0;
}
@media screen and (max-width: 767px) {
  #info .txt-block {
    width: 94%;
    margin: 0 auto;
    padding-top: 110px;
    padding-bottom: 35px;
  }
}
#info .txt-block h2 {
  position: absolute;
  top: -75px;
  left: 50%;
  margin: 0 0 0 -122px;
}
@media screen and (max-width: 767px) {
  #info .txt-block h2 {
    text-align: center;
    margin: 0 0 0 -85px;
    width: 300px;
  }
  #info .txt-block h2 img {
    width: 100%;
  }
}
#info .txt-block .desc {
  margin: 0 0 15px 0;
  font-size: 16px;
  line-height: 1.9;
}
#info .txt-block .btns {
  margin: 0 auto 30px;
  width: 380px;
  zoom: 1;
}
#info .txt-block .btns:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  #info .txt-block .btns {
    margin-bottom: 20px;
    width: auto;
  }
}
#info .txt-block .btns .link-btn {
  width: 180px;
  margin: 0 auto;
}
#info .txt-block .btns .link-btn:first-child {
  float: left;
}
@media screen and (max-width: 767px) {
  #info .txt-block .btns .link-btn:first-child {
    float: none;
  }
}
#info .txt-block .btns .link-btn:last-child {
  float: right;
}
@media screen and (max-width: 767px) {
  #info .txt-block .btns .link-btn:last-child {
    float: none;
    margin-top: 20px;
  }
}
#info .txt-block .btns .link-btn a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0 0 0;
  width: 180px;
  height: 40px;
  color: #000;
  text-decoration: none;
  border: 1px solid #000;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  -webkit-transition: all .25s linear;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  transition: all .25s linear;
}
@media all and (-ms-high-contrast: none) {
  #info .txt-block .btns .link-btn a {
    line-height: 1.6;
  }
}
#info .txt-block .btns .link-btn a:hover {
  background-color: #000;
  color: #fff;
}
#info .txt-block .notice {
  font-size: 14px;
  line-height: 1.9;
}
#info .map-block {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #info .map-block {
    position: relative;
    width: 100%;
    height: 300px;
    top: inherit;
    right: inherit;
  }
}

#concept {
  background: #ffeb7c;
  position: relative;
}
#concept .concept-inner {
  position: relative;
  margin: 0 auto;
  padding: 175px 0 70px 0;
  width: 1100px;
}
@media screen and (max-width: 767px) {
  #concept .concept-inner {
    width: 94%;
    padding-top: 130px;
    padding-bottom: 20px;
  }
}
#concept h2 {
  position: absolute;
  top: -106px;
  left: 50%;
  margin: 0 0 0 -110px;
  font-size: 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #concept h2 {
    width: 180px;
    margin-left: -90px;
  }
  #concept h2 img {
    width: 100%;
  }
}
#concept .desc {
  margin: 0 50px 0 0;
  display: inline-block;
  width: 520px;
  font-size: 16px;
  line-height: 1.9;
  text-align: right;
}
@media screen and (max-width: 767px) {
  #concept .desc {
    text-align: left;
    width: 100%;
    display: block;
  }
}
#concept .desc-en {
  display: inline-block;
  width: 520px;
  font-size: 16px;
  line-height: 1.9;
}
@media screen and (max-width: 767px) {
  #concept .desc-en {
    padding-top: 25px;
    display: block;
    width: 100%;
  }
}

#about .about-inner {
  position: relative;
  margin: 0 auto 0 auto;
  padding: 40px 0 70px 0;
  width: 1100px;
}
@media screen and (max-width: 767px) {
  #about .about-inner {
    width: 94%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#about h2 {
  margin: 0 0 40px 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about h2 {
    margin-bottom: 20px;
  }
  #about h2 img {
    width: 60%;
  }
}
#about .overflow-block {
  overflow: hidden;
}
#about .disp-block {
  font-size: 0;
  width: 1160px;
}
@media screen and (max-width: 767px) {
  #about .disp-block {
    width: 100%;
  }
}
#about .txt-block {
  display: inline-block;
  padding: 0 60px 0 0;
  width: 520px;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  #about .txt-block {
    display: block;
    width: 100%;
  }
}
#about .txt-block .desc {
  font-size: 16px;
  line-height: 1.9;
}
#about .txt-block .desc-en {
  font-size: 15px;
  line-height: 2.0;
}
@media screen and (max-width: 767px) {
  #about .txt-block .desc-en {
    margin-top: 20px;
  }
}

#news {
  background: #fff;
  color: #333;
}
#news .news-inner {
  position: relative;
  margin: 0 auto 0 auto;
  padding: 70px 0 30px 0;
  width: 1100px;
}
@media screen and (max-width: 767px) {
  #news .news-inner {
    width: 94%;
    padding: 30px 0;
  }
}
#news h2 {
  margin: 0 0 70px 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #news h2 {
    margin-bottom: 20px;
  }
  #news h2 img {
    width: 60%;
  }
}
#news ul {
  font-size: 0;
  text-align: center;
}
#news li {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 60px 0;
  padding: 10px 35px 20px 35px;
  border-right: 1px solid #c3c3c3;
  width: 366px;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  #news li {
    margin-bottom: 0;
    padding: 0 0 30px;
    width: 90%;
    margin: 0 auto 20px;
    display: block;
    border: none;
    border-bottom: 1px solid #c3c3c3;
  }
}
#news li:first-child, #news li:nth-child(4n) {
  border-left: 1px solid #c3c3c3;
}
@media screen and (max-width: 767px) {
  #news li:first-child, #news li:nth-child(4n) {
    border-left: none;
  }
}
#news li h3 {
  font-size: 16px;
  font-weight: 400;
}
#news li .date {
  margin: 0 0 20px 0;
  font-size: 12px;
  font-style: italic;
  color: #666;
}
#news li .desc {
  font-size: 14px;
  line-height: 1.78;
  text-align: left;
}
#news li .desc a {
  color: #333;
  font-size: inherit;
  text-decoration: underline;
}
#news li .desc a:hover {
  text-decoration: none;
}
